<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    
    <title>Document</title>
</head>
<style>
    .secondWatch {
        margin-top: 5px;
        width: 50px;
        height: 50px;
        background-color: #000;
        color: red;
        font-size: 50px;
        text-align: center;
        border: 1px solid red;
    }
    .list {
        border: 1px solid black;
        width: 500px;
    }
</style>
<body>
<ul class="list" id="list"></ul>
<div class="secondWatch" id="secondWatch">10</div>
<script src="js/js-script.js"></script>
</body>
</html>